package com.trs.ggzyexchange.controller;

import com.alibaba.fastjson.JSON;
import com.baomidou.mybatisplus.core.toolkit.IdWorker;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fasterxml.jackson.core.JsonProcessingException;
import com.trs.ggzyexchange.api.vo.Result;
import com.trs.ggzyexchange.entity.CqGqBargainResult;
import com.trs.ggzyexchange.entity.CqGqIssueBulletin;
import com.trs.ggzyexchange.entity.TenderDetailsVo;
import com.trs.ggzyexchange.enums.ClassIfy;
import com.trs.ggzyexchange.service.CqGqBargainResultService;
import com.trs.ggzyexchange.service.GcNoticeandfileService;
import com.trs.ggzyexchange.service.TenderDetailsVoService;
import com.trs.ggzyexchange.utils.TenderDetailsVoUtils;
import org.apache.commons.lang3.ObjectUtils;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

import javax.servlet.http.HttpServletRequest;
import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 交易结果信息 前端控制器
 * </p>
 *
 * @author trs
 * @since 2023-03-04
 */
@RestController
@RequestMapping("/cq-gq-bargain-result")
public class CqGqBargainResultController extends BaseController {

    @Autowired
    private CqGqBargainResultService cqGqBargainResultService;

    @Autowired
    private GcNoticeandfileService gcNoticeandfileService;

    @Autowired
    private TenderDetailsVoService tenderDetailsVoService;

    //@GetMapping(value = "/queryPageListAll")
    public Result<List<TenderDetailsVo>> queryPageListAll(
            @RequestParam(name="pageNo", defaultValue="1") Integer pageNo,
            @RequestParam(name="pageSize", defaultValue="10") Integer pageSize
    ){
        Page<CqGqBargainResult> page = new Page<CqGqBargainResult>(pageNo, pageSize);
        Page<CqGqBargainResult> page1 = cqGqBargainResultService.page(page);
        List<TenderDetailsVo> tenderDetailsVoList = new ArrayList<TenderDetailsVo>();
        for (CqGqBargainResult record : page1.getRecords()) {
            TenderDetailsVo tenderDetailsVo = new TenderDetailsVo();
            String sourceDataKey = record.getSourceDataKey();
            tenderDetailsVo.setSourceDataKey(sourceDataKey);
            String projectCode = record.getProjectCode();
            tenderDetailsVo.setProjectCode(projectCode);
            String projectName = record.getProjectName();
            tenderDetailsVo.setProjectName(projectName);
            String projectClassifyCode = record.getUnifiedDealCode();
            tenderDetailsVo.setTenderProjectCode(projectClassifyCode);
            tenderDetailsVo.setNoticeName(projectName);
            tenderDetailsVo.setNoticeContent(JSON.toJSONString(record));
            Long publishDate = record.getTradeDate();
            if(!ObjectUtils.isEmpty(publishDate)){
                tenderDetailsVo.setNoticeSendTime(publishDate.toString());
            }
            String regionCode = record.getRegionCode();
            tenderDetailsVo.setRegionCode(regionCode);
            String platformCode = record.getPlatformCode();
            tenderDetailsVo.setPlatformName(platformCode);
            tenderDetailsVoList.add(tenderDetailsVo);
        }
        for (TenderDetailsVo record : tenderDetailsVoList) {
            record.setNoticeTypeCode(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getCode());
            record.setNoticeTypeName(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getName());
            record.setTransactionTypeCode(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getCode());
            record.setTransactionTypeName(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getName());
            record = tenderDetailsVoService.getTenderDetailsVoAllOrther(record);
            TenderDetailsVoUtils.isNull(record);
        }
        return Result.OK(tenderDetailsVoList);
    }
    //@GetMapping(value = "/queryPageListUpdateEs")
    public Integer queryPageListUpdateEs() throws JsonProcessingException {
        int count = cqGqBargainResultService.count();
        Integer pageNo = 1;
        Integer pageSize = 1000;
        Integer pageNum = (int)Math.ceil((double)count/pageSize);
        List<TenderDetailsVo> tenderDetailsVos = new ArrayList<TenderDetailsVo>();
        for(int i = 1; i <= pageNum;i++){
            List<TenderDetailsVo> tenderDetailsVoListAll = getTenderDetailsVoListAll(i, pageSize);
            Boolean aBoolean = gcNoticeandfileService.parseTenderDetailsVo(tenderDetailsVoListAll);
        }
        return tenderDetailsVos.size();
    }
    public List<TenderDetailsVo> getTenderDetailsVoListAll(Integer pageNo,Integer pageSize){
        Page<CqGqBargainResult> page = new Page<CqGqBargainResult>(pageNo, pageSize);
        Page<CqGqBargainResult> page1 = cqGqBargainResultService.page(page);
        List<TenderDetailsVo> tenderDetailsVoList = new ArrayList<TenderDetailsVo>();
        for (CqGqBargainResult record : page1.getRecords()) {
            TenderDetailsVo tenderDetailsVo = new TenderDetailsVo();
            String sourceDataKey = record.getSourceDataKey();
            tenderDetailsVo.setSourceDataKey(sourceDataKey);
            String projectCode = record.getProjectCode();
            tenderDetailsVo.setProjectCode(projectCode);
            String projectName = record.getProjectName();
            tenderDetailsVo.setProjectName(projectName);
            String projectClassifyCode = record.getUnifiedDealCode();
            tenderDetailsVo.setTenderProjectCode(projectClassifyCode);
            tenderDetailsVo.setNoticeName(projectName);
            tenderDetailsVo.setNoticeContent(JSON.toJSONString(record));
            Long publishDate = record.getTradeDate();
            if(!ObjectUtils.isEmpty(publishDate)){
                tenderDetailsVo.setNoticeSendTime(publishDate.toString());
            }
            String regionCode = record.getRegionCode();
            tenderDetailsVo.setRegionCode(regionCode);
            String platformCode = record.getPlatformCode();
            tenderDetailsVo.setPlatformCode(platformCode);
            tenderDetailsVo.setPlatformName("呼和浩特市");
            tenderDetailsVoList.add(tenderDetailsVo);
        }
        for (TenderDetailsVo record : tenderDetailsVoList) {
            record.setNoticeTypeCode(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getCode());
            record.setNoticeTypeName(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getName());
            record.setTransactionTypeCode(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getCode());
            record.setTransactionTypeName(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getName());
            record = tenderDetailsVoService.getTenderDetailsVoAllOrther(record);
            TenderDetailsVoUtils.isNull(record);
        }
        return tenderDetailsVoList;
    }

   // @GetMapping(value = "/queryPageListUpdateYMEs")
    public  List<TenderDetailsVo>  queryPageListUpdateYMEs() throws JsonProcessingException {
        String title[] = {
                "内蒙古自治区2020年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告",
                "内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告",
                "内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告",
                "内蒙古自治区2021年度新型冠状病毒疫苗采购入围的通知"
        };
        List<TenderDetailsVo> list = new ArrayList<TenderDetailsVo>();
        for (String tit : title) {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName(tit);
            tenderDetailsVo1.setNoticeName(tit);
            tenderDetailsVo1.setNoticeSendTime("20220304111111");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent(html);
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }
        gcNoticeandfileService.parseTenderDetailsVo(list);
        return list;
    }

    String html = "<div class=\"content\">\n" +
            "\t        <h6 class=\"title\">关于公布内蒙古自治区部分非免疫规划疫苗  补充入围采购产品及价格的公告</h6>\n" +
            "\t        <div class=\"tip\">\n" +
            "\t\t\t\t<!--  <span>阅读次数：100</span> -->\n" +
            "\t            <!-- <span>发布时间: 2023--0-1-</span> -->\n" +
            "\t            <span>发布时间: 2023-01-28 10:30:29</span>\n" +
            "\n" +
            "\t            \n" +
            "\t        </div>\n" +
            "\t\t\t<div class=\"detail_contect\">\n" +
            "\t\t\t      <p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">内综疾字〔2023〕26号</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; line-height: 47px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><br></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">各有关单位：</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">2023年1月11日，</span><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">根据内蒙古自治区卫生健康委员会《内蒙古自治区非免疫规划疫苗招标采购实施方案》内卫疾控字[2022]284号文件要求，</span><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">内蒙古自治区综合疾病预防控制中心开展了全区部分非免疫规划疫苗补充入围采购的议价工作，6个疫苗生产企业的疫苗入围我区销售目录，经过自治区非免疫规划疫苗专家组线上议价和双方确认采购补充入围企业或厂家、各个种类疫苗价格（附件)，现将我区部分非免疫规划疫苗补充入围采购的企业或厂家产品及价格予以公布。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">一、2023年1月12日开始执行新的采购目录和价格，各旗县疾病预防控制中心、疫苗生产厂家或代理商（进口)可以通过内蒙古自治区非免疫规划疫苗招采平台进行采购和交易。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">二、根据内蒙古自治区财政厅和发展改革委员会下发《关于规范非免疫规划疫苗相关收费管理通知》（财税[2020]17号）的要求，旗县级疾控中心可向疫苗生产企业收取 10元/支疫苗储运费，旗县级疾控中心交付企业疫苗款后由生产企业按照 10 元/支返回疫苗储运费，预防接种单位不得向儿童家长收取储运费用。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">三、旗县级疾控中心可向当地价监部门领取专用储运发票，预防接种单位要严格按照非免疫规划疫苗招标价格进行接种，应当在醒目位置公示非免疫规划疫苗接种价格，自愿接受社会监督。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">四、各旗县疾病预防控制中心规范开展非免疫规划疫苗采购工作，及时与生产厂家签订疫苗供货合同，自治区综合疾病预防控中心也将在自治区公共资源交易中心网站公示内蒙古自治区部分非免疫规划疫苗补充入围采购产品及价格。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">五、2022年8月23日国家药品监督管理局将九价人乳头瘤病毒疫苗(酿酒酵母)的适用人群由16-26 岁女性扩展为9-45岁女性。2023年1月11日，经自治区专家组讨论，同意将重庆智飞生物制品股份有限公司代理的美国默沙东公司生产的九价人乳头瘤病毒疫苗（酿酒酵母）的适用人群由16-26 岁女性扩展为9-45岁女性。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">联系人：田晓灵&nbsp;田阔</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">联系电话：0471-4395900</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: justify; font-family: Calibri; font-size: 14px; text-indent: 43px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">附件：内蒙古自治区部分非免疫规划疫苗补充入围采购产品及价格</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体; font-size: 19px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体; font-size: 19px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体; font-size: 19px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;内蒙古自治区综合疾病预防控制中心</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">&nbsp; 2023年1</span><span style=\"position: absolute; z-index: 1; left: 0px; margin-left: 458.6px; margin-top: 392px; width: 159px; height: 159px;\"><br></span><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">月</span><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">28</span><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">日&nbsp;&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: right; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 仿宋_GB2312; font-size: 21px;\">&nbsp;</span><span style=\"font-family: 宋体; font-size: 19px;\">&nbsp;&nbsp;&nbsp;</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体; font-size: 19px;\"></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 19px;\">附件：</span><strong><span style=\"font-family: 宋体; font-size: 19px;\">内蒙古自治区采购入围企业非免疫规划疫苗议价价格</span></strong><strong></strong></p><p style=\"margin-top: 0px; margin-bottom: 0px; white-space: normal; text-align: center; font-family: Calibri; font-size: 14px;\"><span style=\"font-family: 宋体; font-size: 19px;\">&nbsp;</span></p><p style=\"white-space: normal;\"></p><div style=\"white-space: normal; text-align: center;\"><span style=\"font-family: 宋体;\"><span style=\"font-size: 19px;\"><br></span></span></div><p style=\"white-space: normal;\"></p><table border=\"0\" cellspacing=\"0\" style=\"margin-right: 9px; margin-left: 9px; white-space: normal; text-align: center; font-family: &quot;Times New Roman&quot;; font-size: 13px; width: 1023px; border: none;\"><tbody><tr style=\"height: 30px;\"><td width=\"43\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">序号</span></strong><strong></strong></p></td><td width=\"180\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">企业</span></strong><strong></strong></p></td><td width=\"133\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">疫苗品项</span></strong><strong></strong></p></td><td width=\"141\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">规格</span></strong><strong></strong></p></td><td width=\"79\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">剂型</span></strong><strong></strong></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">疫苗价格</span></strong><strong></strong></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">配送费</span></strong><strong></strong></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">最终挂网价格</span></strong><strong></strong></p></td><td width=\"61\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">进口/国产</span></strong><strong></strong></p></td><td width=\"72\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">联系人</span></strong><strong></strong></p></td><td width=\"108\" valign=\"center\" rowspan=\"2\" style=\"padding: 0px 7px; border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">联系电话</span></strong><strong></strong></p></td></tr><tr style=\"height: 18px;\"><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">（元/支）</span></strong><strong></strong></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">（元/支）</span></strong><strong></strong></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><strong><span style=\"font-family: 宋体; font-size: 12px;\">（元/支）</span></strong><strong></strong></p></td></tr><tr style=\"height: 19px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">1</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">浙江天元生物药业有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">流感病毒裂解疫苗</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">7.5μg/0.25m</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">68</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">78</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">李大永</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">15114566268</span></p></td></tr><tr style=\"height: 18px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">2</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">浙江天元生物药业有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">流感病毒裂解疫苗</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">15μg/0.5m</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">88</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">98</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">李大永</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">15114566268</span></p></td></tr><tr style=\"height: 30px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">3</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">江苏金迪克生物技术股份有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">四价流感病毒裂解疫苗（预填充）</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">0.5ml/支/盒</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">128</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">138</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">杨卫</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">15771967790</span></p></td></tr><tr style=\"height: 30px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">4</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">玉溪沃森生物技术有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">23价肺炎球菌多糖疫苗</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">0.5ml；西林瓶</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">182</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">192</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">靳心虎</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">13485380097</span></p></td></tr><tr style=\"height: 46px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">5</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">罗益（无锡）生物制药有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">双价肾综合征出血热灭活疫苗（</span><span style=\"font-size: 11px;\">Vero</span><span style=\"font-family: 宋体; font-size: 11px;\">细胞）</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-size: 11px;\">1.0ml/</span><span style=\"font-family: 宋体; font-size: 11px;\">瓶，</span><span style=\"font-size: 11px;\">2</span><span style=\"font-family: 宋体; font-size: 11px;\">瓶</span><span style=\"font-size: 11px;\">/</span><span style=\"font-family: 宋体; font-size: 11px;\">盒</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">179</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">189</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">宋玉明</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">18939260688</span></p></td></tr><tr style=\"height: 46px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">6</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">罗益（无锡）生物制药有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">双价肾综合征出血热灭活疫苗（</span><span style=\"font-size: 11px;\">Vero</span><span style=\"font-family: 宋体; font-size: 11px;\">细胞）</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-size: 11px;\">1.0ml/</span><span style=\"font-family: 宋体; font-size: 11px;\">瓶</span><span style=\"font-size: 11px;\">/</span><span style=\"font-family: 宋体; font-size: 11px;\">盒</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">179</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">189</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">宋玉明</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">18939260688</span></p></td></tr><tr style=\"height: 60px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">7</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">中国医学科学院医学生物学研究所</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">脊髓灰质炎灭活疫苗</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">每支0.5ml，每1人次用剂量为0.5ml，含病毒抗原量Ⅰ型30DU、Ⅱ型32DU、Ⅲ型45DU/剂。</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">液体注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">178</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">188</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">邱羽</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">18100891013</span></p></td></tr><tr style=\"height: 45px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">8</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">武汉生物制品研究所有限责任公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">四价流感病毒裂解疫苗（&nbsp;预灌封注射器）</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">0.5ml</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">128</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">138</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">国产</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">霍凡</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">13381150230</span></p></td></tr><tr style=\"height: 45px;\"><td width=\"43\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); width: 44px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">9</span></p></td><td width=\"180\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 180px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">重庆智飞生物制品股份有限公司</span></p></td><td width=\"133\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 134px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">九价人乳头瘤病毒疫苗（酿酒酵母）</span></p></td><td width=\"141\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 141px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">0.5ml/支(1支/盒)</span><span style=\"font-family: 宋体; font-size: 11px;\"><br></span><span style=\"font-family: 宋体; font-size: 11px;\">预填充注射器</span></p></td><td width=\"79\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 79px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">注射剂</span></p></td><td width=\"66\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 66px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">1298</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">10</span></p></td><td width=\"67\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 68px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">1308</span></p></td><td width=\"61\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 62px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">进口</span></p></td><td width=\"72\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 72px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">周永波</span></p></td><td width=\"108\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-left: none; width: 109px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; font-family: Calibri; font-size: 14px; vertical-align: middle;\"><span style=\"font-family: 宋体; font-size: 11px;\">18602670006</span></p><div><span style=\"font-family: 宋体; font-size: 11px;\"><br></span></div></td></tr></tbody></table>\n" +
            "\t\t\t</div>\n" +
            "\t</div>";

}
